apiVersion: v1
kind: Secret
metadata:
  name: hydra.acid-hydra-database.credentials.postgresql.acid.zalan.do
  labels:
    application: spilo
    cluster-name: acid-hydra-database
    team: acid
type: Opaque
data:
  username: {{ .Values.db.username | b64enc }}
  password: {{ .Values.db.password | b64enc }}
